import * as scene from '../../core/scene.js';
import { mountGame } from './scenes/game.js';
import { mountResult } from './scenes/result.js';
import { mountRoom } from './scenes/room.js';

scene.register('domino-game', mountGame);
scene.register('domino-result', mountResult);
scene.register('domino-room', mountRoom);
